GDB (xrefs)

Public Attributes | List of all members
linux_info Struct Reference

## Public Attributes
struct mem_range | vsyscall_range
int | vsyscall_range_p

## Detailed Description

Definition at line 192 of file linux-tdep.c.

## Member Data Documentation

## ◆ vsyscall_range

struct mem_range linux_info::vsyscall_range

Definition at line 199 of file linux-tdep.c.

Referenced by linux_vsyscall_range().

## ◆ vsyscall_range_p

int linux_info::vsyscall_range_p

Definition at line 204 of file linux-tdep.c.

Referenced by linux_vsyscall_range().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/linux-tdep.c